CREATE TABLE supplier_ms.UNIT
(
    ID        INT AUTO_INCREMENT NOT NULL,
    CODE      VARCHAR(255)       NULL,
    NAME      VARCHAR(255)       NULL,
    UNIT_TYPE SMALLINT           NULL,
    RATIO     DOUBLE             NULL,
    STANDARD  BIT(1)             NULL,
    CONSTRAINT pk_unit PRIMARY KEY (ID)
);